## kernel-patch-2.4.26-hppa 2.4.26-pa5

=== debian/changelog ===
kernel-patch-2.4.26-hppa (2.4.26-pa5) unstable; urgency=medium

  * Fixed Harmony driver.

 -- Thibaut VARENE <varenet@debian.org>  Sun, 20 Jun 2004 19:15:43 +0200

kernel-patch-2.4.26-hppa (2.4.26-pa2.1) unstable; urgency=low

  * Fix typos.

 -- LaMont Jones <lamont@debian.org>  Thu, 29 Apr 2004 11:51:06 -0600

kernel-patch-2.4.26-hppa (2.4.26-pa2) unstable; urgency=low

  * Cleanup configs and depmod runs.

 -- LaMont Jones <lamont@debian.org>  Wed, 28 Apr 2004 20:16:54 -0600

kernel-patch-2.4.26-hppa (2.4.26-pa1) unstable; urgency=medium

  * New upstream release

 -- LaMont Jones <lamont@debian.org>  Fri, 12 Mar 2004 08:19:18 -0700
